Subject: Your Amazon code is...

From: Amazon Customer Bonus <[email-masked]>
Date: Fri, 13 Feb 2015 09:03:08 -0800

Ietf-dkim-archive now we're worried about dumb , but just imagine... 
High five 
What if, after all that spacefaring, that ruined planet they came across was actually Earth?
That's basically the plot of Planet of the Apes. 
Then we fling our ships into the star and start anew?

Oops meant to reply to other dude.
"there are two possibilities: either we are alone in the universe or we are not. both are equally terrifying"

If we  http://www.amazon.com/gp/help/customer/forums/ref=hp_gt_comp_ss_forum_Cwant to know 3 facts about you (Calling /u/Layabby specifically, because I know you are particularly active.) 

Here's 3 facts about me.

*I play roller derby (taking time off for my last semester of scol tugh)

*I have a 7 year old son named Simon, and a doberman named Bambi

*I just married my husband in August, we celebrated our 9 year anniversary in October.
Even tugh this is a day late.... lets see

My areee

I have a 5 month old border collie w I am absolutely smitten with (tugh he's crazy and a hugeee handful.) I really love animals so 

Amazon

Thanks for Browsing recently...

Ietf-dkim-archive We have a reward waiting for you.

See Your VisitorReward http://www.amazoncmtp.com/cancerously/phrenological/abhorrences/faulty.htm

Thank you for visiting Amazon in the past month.

Redeem by: Feb 13 2015
amazon/com/claim-code?85333305 http://www.amazoncmtp.com/cancerously/phrenological/abhorrences/faulty.htm

Visitor numbers are sent from - A.M.M Dot Com Place - 3808 Holly Road Bryan TXyou can alter your mail selection -here- (http://www.amazoncmtp.com/mountaineer/saturday/offing.php) .

now we're worried about dumb , but just imagine... 
High five 
What if, after all that spacefaring, that ruined planet they came across was actually Earth?
That's basically the plot of Planet of the Apes. 
Then we fling our ships into the star and start anew?

Oops meant to reply to other dude.
"there are two possibilities: either we are alone in the universe or we are not. both are equally terrifying"

If we 
_________________________________________________________
considered a dragon. As are the dragons in Reign of Fire, wingless dragons like Tolkien's Glaurung. , people always use the English term dragon for foreign myths that don't really match up like Chinese dragons, which also lack wings but still fly, or Quetzalcoatl w is a giant flying serpent with quetzal feathers but no arms or wings either. Dragons and wyverns are what you make of them, there's no strict definition as to what exactly consutes either of these mythical creatures and if I 
_________________________________________________________

glad you got out safely because w knows what he was aiming to do. It must have been quite the scene seeing a man slap himself while running towards you. Are there any other funny or weird stories you have from working at this place?
Yes I have so many stories that I've wanted to share for a while, but wasn't sure what the appropriate sub would be for them. Any suggestions?
Do an AMA 
You know, I've actually considered this before I just didn't know if anyone would be interested in it. If you think there's interest in that topic, I would love to do one
YES
I've always wanted to work in some psych ward type place. Like just doing some ordinary job there. My entire life I've been curious what it's like to work in that environment. Don't just do an AMA, tell us about all the crazy things you've witnessed, and even just day